@charset "UTF-8";

.container {
    margin-bottom: 32px;
}

/* 時短テクニック */
.section-technique {
    max-width: 1260px;
    padding: 40px 0;
    margin: 0 auto;
}

.steps-section {
    margin-bottom: 40px;
}

.steps-section h2 {
    margin: 0 32px 22px;
    padding-bottom: 8px;
    border-bottom: 2px solid #E65100;
}

.recipe-header {
    margin: 0;
    justify-content: center;
}

.tags {
    margin: 0 32px 16px;
}

.tech-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin-bottom: 60px;
}

.tech-text {
    padding: 16px 32px;
    gap: 16px;
}

.tech-text p {
    font-size: 18px;
}

.steps-section {
    margin-bottom: 0 32px 32px;
}

@media screen and (max-width: 767px) {
    .container {
        padding: 16px;
        margin-top: 80px;
    }

    .steps-section {
        padding: 16px;
    }

    .recipe-header {
        gap: 20px;
    }

    .tech-grid {
        height: auto;
        grid-template-columns: repeat(1, 1fr);
    }
}